{
	Init[ (s)
	{
		SetUsable( true );
		SetUseText( 526 );
		SetAutoPickup( true );
	} ]

	OnUse[ (s)
	{
		if (GetPlayer().NeedsHealth())
		{
			DestroyObject( self );
			GetPlayer().AddHealth( 256 );
		}
	} ]


}